## r-cran-tmb 1.7.15

=== DESCRIPTION ===
Package: TMB
Type: Package
Title: Template Model Builder: A General Random Effect Tool Inspired by
        'ADMB'
Version: 1.7.15
Date: 2018-11-08
Authors@R: c(person("Kasper","Kristensen",role=c("aut","cre","cph"),email="kaskr@dtu.dk"),
             person("Brad","Bell",role="cph"),
             person("Hans","Skaug",role="ctb"),
             person("Arni","Magnusson",role="ctb"),
             person("Casper","Berg",role="ctb"),
             person("Anders","Nielsen",role="ctb"),
             person("Martin","Maechler",role="ctb"),
             person("Theo","Michelot",role="ctb"),
             person("Mollie","Brooks",role="ctb"),
             person("Alex","Forrence",role="ctb"),
             person("Christoffer","Moesgaard Albertsen",role="ctb"),
             person("Cole","Monnahan",role="ctb") )
Maintainer: Kasper Kristensen <kaskr@dtu.dk>
Author: Kasper Kristensen [aut, cre, cph],
  Brad Bell [cph],
  Hans Skaug [ctb],
  Arni Magnusson [ctb],
  Casper Berg [ctb],
  Anders Nielsen [ctb],
  Martin Maechler [ctb],
  Theo Michelot [ctb],
  Mollie Brooks [ctb],
  Alex Forrence [ctb],
  Christoffer Moesgaard Albertsen [ctb],
  Cole Monnahan [ctb]
Copyright: See the file COPYRIGHTS
Description: With this tool, a user should be able to quickly implement
    complex random effect models through simple C++ templates. The package combines
    'CppAD' (C++ automatic differentiation), 'Eigen' (templated matrix-vector
    library) and 'CHOLMOD' (sparse matrix routines available from R) to obtain
    an efficient implementation of the applied Laplace approximation with exact
    derivatives. Key features are: Automatic sparseness detection, parallelism
    through 'BLAS' and parallel user templates.
License: GPL-2
URL: http://tmb-project.org
BugReports: https://github.com/kaskr/adcomp/issues
Depends: R (>= 3.0.0)
Imports: graphics, methods, stats, utils, Matrix (>= 1.0-12)
LinkingTo: Matrix, RcppEigen
Suggests: numDeriv, parallel
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2018-11-08 21:40:08 UTC; kaskr
Repository: CRAN
Date/Publication: 2018-11-09 16:40:14 UTC
