=== debian/changelog ===
r-cran-tmb (1.7.15-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Sat, 11 May 2019 23:09:15 +0200

r-cran-tmb (1.7.15-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 26 Nov 2018 09:11:40 +0100

r-cran-tmb (1.7.14-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Sun, 16 Sep 2018 08:21:52 +0200

r-cran-tmb (1.7.14-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Sun, 09 Sep 2018 22:41:38 +0200

r-cran-tmb (1.7.13-1) unstable; urgency=medium

  * Initial release (closes: #899991)

 -- Andreas Tille <tille@debian.org>  Thu, 24 May 2018 14:48:39 +0200
