=== debian/control ===
Source: r-cran-tmb
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-matrix,
               r-cran-rcppeigen
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tmb
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tmb.git
Homepage: https://cran.r-project.org/package=TMB

Package: r-cran-tmb
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R template model builder: general random effect tool
 With this tool, a user should be able to quickly implement complex
 random effect models through simple C++ templates. The package combines
 'CppAD' (C++ automatic differentiation), 'Eigen' (templated matrix-vector
 library) and 'CHOLMOD' (sparse matrix routines available from R) to obtain an
 efficient implementation of the applied Laplace approximation with exact
 derivatives. Key features are: Automatic sparseness detection, parallelism
 through 'BLAS' and parallel user templates.
