## r-cran-tmb 1.7.18

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Template Model Builder: A General Random Effect Tool Inspired by
         'ADMB'
-Version: 1.7.16
-Date: 2020-01-15
+Version: 1.7.18
+Date: 2020-07-24
 Authors@R: c(person("Kasper","Kristensen",role=c("aut","cre","cph"),email="kaskr@dtu.dk"),
              person("Brad","Bell",role="cph"),
              person("Hans","Skaug",role="ctb"),
@@ -46,6 +46,6 @@
 Suggests: numDeriv, parallel
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2020-01-15 10:41:37 UTC; kaskr
+Packaged: 2020-07-24 14:10:07 UTC; kaskr
 Repository: CRAN
-Date/Publication: 2020-01-15 13:30:02 UTC
+Date/Publication: 2020-07-27 05:10:33 UTC
