=== debian/changelog ===
r-cran-tmb (1.7.18-2) unstable; urgency=medium

  * Team upload
  * Add autopkgtest that fails when r-cran-matrix is upgraded and
    r-cran-tmb needs a rebuild (Closes: #980902)
  * Bump Standards-Version to 4.5.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Mon, 01 Feb 2021 08:31:55 +0000

r-cran-tmb (1.7.18-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 08 Sep 2020 14:37:40 +0200
