## r-cran-tmb 1.7.22

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Template Model Builder: A General Random Effect Tool Inspired by
         'ADMB'
-Version: 1.7.18
-Date: 2020-07-24
+Version: 1.7.22
+Date: 2021-09-28
 Authors@R: c(person("Kasper","Kristensen",role=c("aut","cre","cph"),email="kaskr@dtu.dk"),
              person("Brad","Bell",role="cph"),
              person("Hans","Skaug",role="ctb"),
@@ -38,7 +38,7 @@
     derivatives. Key features are: Automatic sparseness detection, parallelism
     through 'BLAS' and parallel user templates.
 License: GPL-2
-URL: http://tmb-project.org
+URL: https://github.com/kaskr/adcomp/wiki
 BugReports: https://github.com/kaskr/adcomp/issues
 Depends: R (>= 3.0.0)
 Imports: graphics, methods, stats, utils, Matrix (>= 1.0-12)
@@ -46,6 +46,6 @@
 Suggests: numDeriv, parallel
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2020-07-24 14:10:07 UTC; kaskr
+Packaged: 2021-09-28 08:07:08 UTC; kaskr
 Repository: CRAN
-Date/Publication: 2020-07-27 05:10:33 UTC
+Date/Publication: 2021-09-28 09:30:02 UTC
