=== debian/changelog ===
r-cran-tmb (1.7.22-2) unstable; urgency=medium

  * Team Upload.
  * Versioned dep on r-cran-matrix to get the
    latter migrate to testing (Closes: #1002525)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 26 Dec 2021 00:01:07 +0530

r-cran-tmb (1.7.22-1) unstable; urgency=medium

  * Team Upload.
  * [4e16222] New upstream version 1.7.22
  * [8e3814b] Remove d/patches, revert manually set matrix package
    version in d/control since rmatrix has now migrated to testing

 -- Nilesh Patra <nilesh@debian.org>  Sun, 03 Oct 2021 00:52:48 +0530

r-cran-tmb (1.7.21-3) unstable; urgency=medium

  * Team Upload.
  * d/{p/fix_autopkgtest.patch,control}: Manually set
    matrix package to correct version

 -- Nilesh Patra <nilesh@debian.org>  Tue, 21 Sep 2021 00:49:51 +0530

r-cran-tmb (1.7.21-2) unstable; urgency=medium

  * Team Upload.
  * d/p/fix_autopkgtest.patch: Bump version of r-cran-matrix
    to match build version

 -- Nilesh Patra <nilesh@debian.org>  Sun, 19 Sep 2021 15:49:08 +0530

r-cran-tmb (1.7.21-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 14:04:45 +0200

r-cran-tmb (1.7.20-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 16 Aug 2021 17:59:16 +0200
