=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-matrix,
                r-cran-rcppeigen
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tmb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tmb.git
 Homepage: https://cran.r-project.org/package=TMB
@@ -19,7 +19,8 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-cran-matrix (>= 1.4-0-1~)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R template model builder: general random effect tool
