## r-cran-tmb 1.9.1

=== debian/changelog ===
r-cran-tmb (1.9.1-2) unstable; urgency=medium

  * Team Upload.
  * Re-add matrix to deps.
    Gosh, I hate dh-update-R pruning relevant stuff, so much

 -- Nilesh Patra <nilesh@debian.org>  Sat, 17 Sep 2022 23:42:28 +0530

r-cran-tmb (1.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.9.1

 -- Nilesh Patra <nilesh@debian.org>  Mon, 22 Aug 2022 17:45:04 +0530

r-cran-tmb (1.9.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 01 Jun 2022 13:12:50 +0200

r-cran-tmb (1.8.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.8.1
  * d/control: Versioned Dependency on rmatrix

 -- Nilesh Patra <nilesh@debian.org>  Mon, 28 Mar 2022 02:42:12 +0530

r-cran-tmb (1.8.0-1) unstable; urgency=medium

  [ Graham Inggs ]
  * Mark r-cran-matrix_compatibility test superficial

  [ Andreas Tille ]
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 13 Mar 2022 22:29:14 +0100
