=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-matrix,
                r-cran-rcppeigen
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tmb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tmb.git
 Homepage: https://cran.r-project.org/package=TMB
@@ -20,7 +20,8 @@
 Depends: ${R:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         r-cran-matrix (>= 1.4-0-1~)
+# <dh-update-R>do not delete this</dh-update-R>
+         r-cran-matrix (>= 1.5-1-1~)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R template model builder: general random effect tool
