=== debian/changelog ===
r-cran-tmb (1.9.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jan 2023 10:15:56 +0100

r-cran-tmb (1.9.1-4) unstable; urgency=medium

  * Fix versioned Depends
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jan 2023 19:22:05 +0100

r-cran-tmb (1.9.1-3) unstable; urgency=medium

  * Rebuild against latest version of r-cran-matrix
  * Keep patch and add DEP3, but deactivate patch.  It seems we
    should not ignore the signal a new rmatrix raises and rebuild
    this package accordingly afterwards

 -- Andreas Tille <tille@debian.org>  Tue, 06 Dec 2022 11:36:01 +0100
