=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-matrix,
                r-cran-rcppeigen
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tmb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tmb.git
 Homepage: https://cran.r-project.org/package=TMB
@@ -21,7 +21,7 @@
          ${shlibs:Depends},
          ${misc:Depends},
 # <dh-update-R>do not delete this</dh-update-R>
-         r-cran-matrix (>= 1.5-1-1~)
+         r-cran-matrix (>= 1.5-3-1~)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R template model builder: general random effect tool
