## r-cran-tmb 1.9.6

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Template Model Builder: A General Random Effect Tool Inspired by
         'ADMB'
-Version: 1.9.2
-Date: 2023-01-23
+Version: 1.9.6
+Date: 2023-08-11
 Authors@R: c(person("Kasper","Kristensen",role=c("aut","cre","cph"),email="kaskr@dtu.dk"),
              person("Brad","Bell",role="cph"),
              person("Hans","Skaug",role="ctb"),
@@ -44,8 +44,8 @@
 Imports: graphics, methods, stats, utils, Matrix (>= 1.0-12)
 LinkingTo: Matrix, RcppEigen
 Suggests: numDeriv, parallel
-RoxygenNote: 6.0.1
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2023-01-23 15:59:45 UTC; kaskr
+Packaged: 2023-08-11 10:50:23 UTC; kaskr
 Repository: CRAN
-Date/Publication: 2023-01-23 17:30:02 UTC
+Date/Publication: 2023-08-11 12:43:59 UTC
