## r-cran-tmb 1.9.10

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Template Model Builder: A General Random Effect Tool Inspired by
         'ADMB'
-Version: 1.9.6
-Date: 2023-08-11
+Version: 1.9.10
+Date: 2023-12-12
 Authors@R: c(person("Kasper","Kristensen",role=c("aut","cre","cph"),email="kaskr@dtu.dk"),
              person("Brad","Bell",role="cph"),
              person("Hans","Skaug",role="ctb"),
@@ -46,6 +46,6 @@
 Suggests: numDeriv, parallel
 RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2023-08-11 10:50:23 UTC; kaskr
+Packaged: 2023-12-12 14:28:28 UTC; kaskr
 Repository: CRAN
-Date/Publication: 2023-08-11 12:43:59 UTC
+Date/Publication: 2023-12-12 16:40:09 UTC
