=== debian/changelog ===
r-cran-tmb (1.9.10-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 22 Dec 2023 10:12:24 +0100

r-cran-tmb (1.9.7-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 26 Nov 2023 18:21:26 +0100

r-cran-tmb (1.9.6-8) unstable; urgency=medium

  * Build against r-cran-matrix 1.6-3
  * Revert the strong dependency from r-cran-matrix version
    (see https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1055922#68)

 -- Andreas Tille <tille@debian.org>  Sun, 19 Nov 2023 16:51:09 +0100

r-cran-tmb (1.9.6-7) unstable; urgency=medium

  * Build against r-cran-matrix 1.6-2

 -- Andreas Tille <tille@debian.org>  Mon, 13 Nov 2023 13:46:13 +0100

r-cran-tmb (1.9.6-6) unstable; urgency=medium

  * Add strong dependency from r-cran-matrix version
  * Add dependency from r-base-core version

 -- Andreas Tille <tille@debian.org>  Mon, 06 Nov 2023 21:13:25 +0100

r-cran-tmb (1.9.6-5) unstable; urgency=medium

  * Due to the different sorting of '-' and '.' we really need to
    create a dependency from the actual r-cran-matrix Debian release
    version

 -- Andreas Tille <tille@debian.org>  Thu, 02 Nov 2023 14:44:29 +0100

r-cran-tmb (1.9.6-4) unstable; urgency=medium

  * Make sure the Debian versions will not be messed up due to the
    hyphen in R package version

 -- Andreas Tille <tille@debian.org>  Thu, 26 Oct 2023 12:05:41 +0200

r-cran-tmb (1.9.6-3) unstable; urgency=medium

  * Rebuild and force versioned depends r-cran-matrix (>= 1.6-1.1)

 -- Andreas Tille <tille@debian.org>  Tue, 24 Oct 2023 15:06:11 +0200

r-cran-tmb (1.9.6-2) unstable; urgency=medium

  * Rebuild agains rmatrix 1.6-1.1-1
    Closes: #1054323

 -- Andreas Tille <tille@debian.org>  Sun, 22 Oct 2023 14:29:06 +0200
