=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,13 @@
 override_dh_install:
 	dh_install
 	find debian -name COPYING -delete
+
+override_dh_gencontrol:
+	rmbversion=`dpkg -l r-cran-matrix | grep 'ii' | sed 's/^.*r-cran-matrix[[:space:]]\+\([0-9.-]\+\)[[:space:]]\+.*/\1/'`; \
+	sed -i "s/r-cran-matrix ([^)]\+)/r-cran-matrix (>= $${rmbversion})/" debian/*substvars
+	rversion=`dpkg -l r-base-core | grep 'ii' | sed 's/^.*r-base-core[[:space:]]\+\([0-9.-]\+\)-[0-9]\+[[:space:]]\+.*/\1/'`; \
+	sed -i "s/\(r-api-[0-9.]\+\),/& r-base-core (>= $${rversion})/" debian/*substvars
+	dh_gencontrol
+
+#	This is to strict - see https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1055922#68
+#	sed -i "s/r-cran-matrix ([^)]\+)/r-cran-matrix (>= $${rmbversion}), r-cran-matrix (< $${rmbversion}99)/" debian/*substvars
