## r-cran-tmb 1.9.11

=== debian/changelog ===
r-cran-tmb (1.9.11-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against latest Matrix (Closes: #1070240)

 -- Charles Plessy <plessy@debian.org>  Tue, 07 May 2024 10:04:15 +0900

r-cran-tmb (1.9.11-1) unstable; urgency=medium

  * Fix regexp to detect r-base-core version in case of binary only NMUs
    Closes: #1069364
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 24 Apr 2024 08:40:09 +0200
