=== debian/changelog ===
r-cran-tmb (1.9.14-2) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Restrict to 64-bits architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 03 Sep 2024 08:43:57 +0900

r-cran-tmb (1.9.14-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 09 Aug 2024 07:25:50 +0200
