=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-tmb
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tmb
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tmb.git
+Homepage: https://cran.r-project.org/package=TMB
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-matrix,
+               r-cran-matrix (>= 1.6-1.1),
                r-cran-rcppeigen,
                architecture-is-64-bit
-Standards-Version: 4.7.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tmb
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tmb.git
-Homepage: https://cran.r-project.org/package=TMB
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-tmb
 Architecture: any
