## r-cran-tmb 1.9.16

=== debian/changelog ===
r-cran-tmb (1.9.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 28 Jan 2025 11:49:03 +0900
