=== debian/tests/control ===
Test-Command: R -e 'options("warn" = 2); library(TMB)'
Depends: r-cran-tmb
Restrictions: allow-stderr, superficial
Features: test-name=r-cran-matrix_compatibility
