## r-cran-tmb 1.9.19

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Template Model Builder: A General Random Effect Tool Inspired by
         'ADMB'
-Version: 1.9.17
-Date: 2025-03-08
+Version: 1.9.19
+Date: 2025-12-15
 Authors@R: c(person("Kasper","Kristensen",role=c("aut","cre","cph"),email="kaskr@dtu.dk"),
              person("Brad","Bell",role="cph"),
              person("Hans","Skaug",role="ctb"),
@@ -46,6 +46,6 @@
 Suggests: numDeriv, parallel
 RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2025-03-08 10:47:07 UTC; kaskr
+Packaged: 2025-12-15 11:55:13 UTC; kaskr
 Repository: CRAN
-Date/Publication: 2025-03-10 08:30:06 UTC
+Date/Publication: 2025-12-15 15:00:07 UTC
