=== debian/changelog ===
r-cran-tmb (1.9.19-2) unstable; urgency=medium

  * Team upload.
  * Make r-cran-matrix version parsing resistant to binNMUs.
    Closes: #1127534

 -- Charles Plessy <plessy@debian.org>  Tue, 10 Feb 2026 08:48:58 +0900

r-cran-tmb (1.9.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 08 Jan 2026 13:09:46 +0900
